View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000076Ecere SDKidepublic2008-05-19 00:522013-05-19 22:15
Reporterredj 
Assigned Tothexa4 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000076: Auto-indentation, same indentation as current line when pressing enter if not in free caret mode
DescriptionWhen not using the free caret mode, the indentation is not duplicated when you press enter, should spaces be added to "mimic" the free caret behavior?
TagsNo tags attached.
Attached Files

- Relationships
related to 0000006closedthexa4 Auto-indenting 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-19 00:52 redj New Issue
2010-02-24 15:51 jerome Status new => assigned
2010-02-24 15:51 jerome Assigned To => thexa4
2010-02-24 21:00 thexa4 Status assigned => resolved
2010-02-24 21:00 thexa4 Resolution open => fixed
2010-02-24 22:07 thexa4 Relationship added related to 0000006
2012-03-08 15:33 redj Target Version => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker